Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Creates a new conversation with the data provided
POST https://services.leadconnectorhq.com/conversations/

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Body

locationId
string
default:"tDtDnQdgm2LXpyiqYvZ6"
required
Account ID as string
contactId
string
default:"tDtDnQdgm2LXpyiqYvZ6"
required
Contact ID as string

Respuestas

success
boolean
default:"True"
required
Indicates whether the API request was successful.
conversation
object
required
Conversation data of the provided conversation ID.
{
  "success": true
}
{}
{}

Ejemplo

curl -X POST 'https://services.leadconnectorhq.com/conversations/' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "tDtDnQdgm2LXpyiqYvZ6",
  "contactId": "tDtDnQdgm2LXpyiqYvZ6"
}'